package de.ivu.elect.presentation.kandidatur.table;

import de.ivu.elect.business.gebietsbaum.entity.Gebiet;
import de.ivu.elect.business.kandidatur.entity.KandidaturGewaehlt;
import de.ivu.elect.jee.faces.Messages;

import javax.annotation.Nullable;

public class NlKandidaturGewaehltGewaehltRangColumn extends KandidaturGewaehltGewaehltRangColumn {
  public NlKandidaturGewaehltGewaehltRangColumn(@Nullable Gebiet gebietSelected, Messages messages) {
    super(gebietSelected, messages);
  }

  @Override
  public String getTooltip(KandidaturGewaehlt kandidaturGewaehlt) {
    return super.getDefaultTooltip(kandidaturGewaehlt);
  }

  @Override
  public String getStyleClass(KandidaturGewaehlt kandidaturGewaehlt) {
    return super.getDefaultStyleClass(kandidaturGewaehlt);
  }
}
